<?php
/**
* page.php
*
* @author    Denis Franchi
* @package   Willer
*/

get_header();
if ( false == esc_attr( get_theme_mod( 'wl_enable_breadcrumbs', true) )) :
  willer_custom_breadcrumbs();
  endif;?>
<div id="primary" class="content-area">
  <main id="main" class="site-main">
    <?php
    while ( have_posts() ) :
      the_post();
      get_template_part( 'template-parts/content', 'page' );
      // If comments are open or we have at least one comment, load up the comment template.
      if ( comments_open() || get_comments_number() ) :
        comments_template();
      endif;
    endwhile; // End of the loop.?>
  </main><!-- End  #main -->
</div><!-- End #primary -->
<?php get_footer();
